.bg {
	background-color: orange;
}

.bg1 {
	background-color: orange;
}

.bg2 {
	background-color: orange;
}

.bg3 {
	background-color: orange;
}

.bld {
	font-weight: bolder;
}

.link{
    /* border-bottom: 1px solid blue; */
	color: blue;
	cursor: pointer;
}

.showImgSBk{
	position: absolute;
    z-index: 9999;
    width: 100%;
    height: 100%;
    top:0px;
    left: 0px;
}

.showImgS{
	position: absolute;
    z-index: 9999;
    background-color: white;
    width: 400px;
    height: 90%;
    top: 5%;
    left: 1%;
    -webkit-box-shadow: 0 5px 15px /*{global-box-shadow-size}*/ rgba(0,0,0,.8) /*{global-box-shadow-color}*/;
    -moz-box-shadow: 0 5px 15px /*{global-box-shadow-size}*/ rgba(0,0,0,.8) /*{global-box-shadow-color}*/;
    box-shadow: 0 5px 15px /*{global-box-shadow-size}*/ rgba(0,0,0,.8) /*{global-box-shadow-color}*/;
}

.showImgS img{
	position: absolute;
	left: 50%;
    top: 50%;
	transform: translate(-50% , -50%);
}

.pop_image{
	position: absolute;
	left: 50%;
    top: 50%;
	transform: translate(-50% , -50%);
}

.showImgSTltle{
	position: absolute;
	width: 100%;
	bottom: 0px;
	background-color: gray;
	opacity : 0.5;
	color: white;
	overflow-y: auto;
    overflow-x: hidden;
    height: 40px;
}

.showImgS_btn_close{
	width: 20px;
    height: 20px;
    position: absolute;
}

.font_size_4{
    font-weight: normal !important;
    display: inline-block;
    line-height: 1.5rem;
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
    padding-left: 10px;
    padding-right: 10px;
    margin: 3px;
    border-radius: 3px;
    background-color: #2c4f66 !important;
    color: #FFFFFF !important;
    font-size: 1.1rem;
    text-shadow: none;
}